Bug 819972 - [abrt] Thunar-1.2.3-1.fc15: thunar_folder_monitor: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.2.3-1.fc15: thunar_folder_monitor: Process /usr/bin/Thunar wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ddd11ae40f72786e970a1316f7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 14:50 EDT by Sean
Modified: 2012-08-07 15:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:56:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.68 KB, text/plain)
2012-05-08 14:50 EDT, Sean
no flags Details

  None (edit)
Description Sean 2012-05-08 14:50:26 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        thunar
comment:        I think a folder was open in Thunar, and I rmdir'd it in terminal.
component:      Thunar
crash_function: thunar_folder_monitor
executable:     /usr/bin/Thunar
kernel:         2.6.42.12-1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        Thunar-1.2.3-1.fc15
reason:         Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
time:           Mon May  7 22:02:51 2012
uid:            500
username:       sean

backtrace:      Text file, 25269 bytes

build_ids:
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:806bc420a7186de0e9d5a1bbe9bc7150ad1428c8
:b84840f3d64a60fd3cafcddfbd55e79149173441
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:489d36bb4386aaccc4bf903c77d4f9b0495789bc
:10951571c8257004a4cdac2f102244215c63f724
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:33558e77cff6fca3d9249700e697fd83d81994da
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:9d3db34e590021058770f14a0ea3c9d87befc78e
:5d86d516501190bd56650ce243e9518a192cc4d6
:eaf669142d6d403d74b04952ad7c51d12d53387b
:8e435a3fa0e7abe947be115108b79902ef4bec0b
:177452c458dbd4322d2fb524e0ede4fec9020580
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:43d6e19d8414e4394ab5a2024a0f627d70561040
:499c2593e24e9f13caaf9158c2e43414448615e7
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:be80f24c9003f328c411d9ca563ac57a306febfa
:11a4bf2f4b345b2e26b1e9d3059786ee14d1d8af
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:55f0338dbb97f9276de6894e9f881baae27cbe56
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:61cd649f8b0908619d789a94e6ceea50086e2abb
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:22b745760531fe8e27bb603121c1351350039057
:37db665a78f0d9a4df5039b5cd3b6b5173da5dde
:6f87ea21308989c674f40d270f35514bbed96401
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:be2ac807704698d9bbe76bb8f050473c37ad4281
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:2a83a6ff95040533fcd802a7cb7b3a2dcdbd9e85
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libthunarx-2.so.0.0.0 Thunar-1.2.3-1.fc15.i686 (Fedora Project) 1317946444
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314393661
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314390544
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1322463519
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1314391551
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314390513
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1322463519
:/usr/lib/libxfce4util.so.4.1.1 libxfce4util-4.8.2-1.fc15.i686 (Fedora Project) 1317691520
:/usr/lib/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.1-1.fc15.i686 (Fedora Project) 1326602445
:/usr/lib/libpng12.so.0.48.0 libpng-2:1.2.48-1.fc15.i686 (Fedora Project) 1334125563
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1314390547
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1314391574
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314390528
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1334125535
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1314394542
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1334125515
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314390544
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314390544
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1314390500
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314390515
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1314390536
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314390544
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314393661
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314390567
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1314390513
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1314394750
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1314394263
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314390562
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1314390511
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1314394263
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1314391538
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.i686 (Fedora Project) 1316466183
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314390510
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314390476
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1324541071
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1314390567
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1314390565
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327604171
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314390544
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1314394263
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314393661
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/thunarx-2/thunar-archive-plugin.so thunar-archive-plugin-0.3.0-2.fc15.i686 (Fedora Project) 1314416716
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1314394773
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316466169
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314390515
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314390499
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1334125548
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314390567
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1314390476
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1334125562
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314390519
:/usr/lib/thunarx-2/thunar-uca.so Thunar-1.2.3-1.fc15.i686 (Fedora Project) 1317946444
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1314390512
:/usr/bin/Thunar Thunar-1.2.3-1.fc15.i686 (Fedora Project) 1317946444
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314390518
:/usr/lib/libexo-1.so.0.0.0 exo-0.6.2-1.fc15.i686 (Fedora Project) 1314412392
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1314390323
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314390518
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314390481
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1324541033
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1314391546
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314390567
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314390548

environ:
:SSH_AGENT_PID=1641
:XDG_SESSION_ID=1
:HOSTNAME=naestop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-YhpSEG/S.gpg-agent:1689:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:DESKTOP_STARTUP_ID=
:HISTSIZE=1000
:XDG_SESSION_COOKIE=36d382a86a8387317faa51ca00000b47-1336411478.403134-1662805245
:WINDOWID=56623209
:GNOME_KEYRING_CONTROL=/tmp/keyring-itdERh
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=sean
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-BCvrhv1506/agent.1506
:USERNAME=sean
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1698,unix/unix:/tmp/.ICE-unix/1698
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sean/.local/bin:/home/sean/bin
:MAIL=/var/spool/mail/sean
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:'PWD=/home/sean/CSE213 Grading/ToGrade/dominic_manno_cse213_hw7'
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1498
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:'PS1=[\\[\\e[0;32m\\]\\u@\\h \\[\\e[1;37m\\]\\W\\[\\e[0;37m\\]]\\[\\e[0;36m\\]\\$ \\[\\e[m\\]'
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:HOME=/home/sean
:SHLVL=3
:LOGNAME=sean
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qODW7RhkG3,guid=b12abce37ff4cde8b59b1c820000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:CCACHE_HASHDIR=
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-sean-14hqaA/database
:_=/usr/bin/thunar
:'OLDPWD=/home/sean/CSE213 Grading/ToGrade'

event_log:
:2012-05-08-12:45:46> Analyzing coredump 'coredump'
:2012-05-08-12:45:52  Coredump references 67 debuginfo files, 3 of them are not installed
:2012-05-08-12:46:08  Looking for needed packages in repositories
:2012-05-08-12:46:13  Can't find packages for 3 debuginfo files
:2012-05-08-12:46:13  Missing debuginfo file: /usr/lib/debug/.build-id/80/6bc420a7186de0e9d5a1bbe9bc7150ad1428c8.debug
:2012-05-08-12:46:13  Missing debuginfo file: /usr/lib/debug/.build-id/48/9d36bb4386aaccc4bf903c77d4f9b0495789bc.debug
:2012-05-08-12:46:13  Missing debuginfo file: /usr/lib/debug/.build-id/fe/39dd5a2050614d731cbb3af4f01e0448e0d5f8.debug
:2012-05-08-12:46:18  Backtrace is generated and saved, 25335 bytes
:2012-05-08-12:46:41> Element 'xsession_errors' saved
:2012-05-08-12:48:23> The report was appended to /tmp/abrt.log

maps:
:08048000-080f7000 r-xp 00000000 fd:02 947442     /usr/bin/Thunar
:080f7000-08101000 rw-p 000af000 fd:02 947442     /usr/bin/Thunar
:094ff000-0972a000 rw-p 00000000 00:00 0          [heap]
:46b77000-46b95000 r-xp 00000000 fd:02 1836292    /lib/ld-2.14.1.so
:46b95000-46b96000 r--p 0001d000 fd:02 1836292    /lib/ld-2.14.1.so
:46b96000-46b97000 rw-p 0001e000 fd:02 1836292    /lib/ld-2.14.1.so
:46b99000-46d1e000 r-xp 00000000 fd:02 1836293    /lib/libc-2.14.1.so
:46d1e000-46d1f000 ---p 00185000 fd:02 1836293    /lib/libc-2.14.1.so
:46d1f000-46d21000 r--p 00185000 fd:02 1836293    /lib/libc-2.14.1.so
:46d21000-46d22000 rw-p 00187000 fd:02 1836293    /lib/libc-2.14.1.so
:46d22000-46d25000 rw-p 00000000 00:00 0 
:46d27000-46d4f000 r-xp 00000000 fd:02 1836294    /lib/libm-2.14.1.so
:46d4f000-46d50000 r--p 00028000 fd:02 1836294    /lib/libm-2.14.1.so
:46d50000-46d51000 rw-p 00029000 fd:02 1836294    /lib/libm-2.14.1.so
:46d53000-46d56000 r-xp 00000000 fd:02 1836296    /lib/libdl-2.14.1.so
:46d56000-46d57000 r--p 00002000 fd:02 1836296    /lib/libdl-2.14.1.so
:46d57000-46d58000 rw-p 00003000 fd:02 1836296    /lib/libdl-2.14.1.so
:46d5a000-46d70000 r-xp 00000000 fd:02 1836299    /lib/libpthread-2.14.1.so
:46d70000-46d71000 r--p 00015000 fd:02 1836299    /lib/libpthread-2.14.1.so
:46d71000-46d72000 rw-p 00016000 fd:02 1836299    /lib/libpthread-2.14.1.so
:46d72000-46d74000 rw-p 00000000 00:00 0 
:46d76000-46d7d000 r-xp 00000000 fd:02 1836301    /lib/librt-2.14.1.so
:46d7d000-46d7e000 r--p 00006000 fd:02 1836301    /lib/librt-2.14.1.so
:46d7e000-46d7f000 rw-p 00007000 fd:02 1836301    /lib/librt-2.14.1.so
:46d81000-46d9d000 r-xp 00000000 fd:02 1836300    /lib/libgcc_s-4.6.3-20120306.so.1
:46d9d000-46d9e000 rw-p 0001b000 fd:02 1836300    /lib/libgcc_s-4.6.3-20120306.so.1
:46da0000-46db5000 r-xp 00000000 fd:02 1836295    /lib/libz.so.1.2.5
:46db5000-46db6000 rw-p 00014000 fd:02 1836295    /lib/libz.so.1.2.5
:46db8000-46dd5000 r-xp 00000000 fd:02 1836309    /lib/libselinux.so.1
:46dd5000-46dd6000 r--p 0001c000 fd:02 1836309    /lib/libselinux.so.1
:46dd6000-46dd7000 rw-p 0001d000 fd:02 1836309    /lib/libselinux.so.1
:46dd9000-46df6000 r-xp 00000000 fd:02 939888     /usr/lib/libxcb.so.1.1.0
:46df6000-46df7000 rw-p 0001d000 fd:02 939888     /usr/lib/libxcb.so.1.1.0
:46df9000-46f2e000 r-xp 00000000 fd:02 942237     /usr/lib/libX11.so.6.3.0
:46f2e000-46f32000 rw-p 00134000 fd:02 942237     /usr/lib/libX11.so.6.3.0
:46f34000-46f36000 r-xp 00000000 fd:02 939690     /usr/lib/libXau.so.6.0.0
:46f36000-46f37000 rw-p 00001000 fd:02 939690     /usr/lib/libXau.so.6.0.0
:46f39000-46f4f000 r-xp 00000000 fd:02 1836304    /lib/libresolv-2.14.1.so
:46f4f000-46f50000 r--p 00016000 fd:02 1836304    /lib/libresolv-2.14.1.so
:46f50000-46f51000 rw-p 00017000 fd:02 1836304    /lib/libresolv-2.14.1.so
:46f51000-46f53000 rw-p 00000000 00:00 0 
:46f55000-4706d000 r-xp 00000000 fd:02 1836319    /lib/libglib-2.0.so.0.2800.8
:4706d000-4706e000 rw-p 00118000 fd:02 1836319    /lib/libglib-2.0.so.0.2800.8
:47070000-47074000 r-xp 00000000 fd:02 1836320    /lib/libgthread-2.0.so.0.2800.8
:47074000-47075000 rw-p 00003000 fd:02 1836320    /lib/libgthread-2.0.so.0.2800.8
:47077000-47087000 r-xp 00000000 fd:02 972470     /usr/lib/libXext.so.6.4.0
:47087000-47088000 rw-p 00010000 fd:02 972470     /usr/lib/libXext.so.6.4.0
:4708a000-470d6000 r-xp 00000000 fd:02 1836321    /lib/libgobject-2.0.so.0.2800.8
:470d6000-470d8000 rw-p 0004b000 fd:02 1836321    /lib/libgobject-2.0.so.0.2800.8
:470da000-47101000 r-xp 00000000 fd:02 944247     /usr/lib/libpng12.so.0.48.0
:47101000-47102000 rw-p 00027000 fd:02 944247     /usr/lib/libpng12.so.0.48.0
:47104000-4712a000 r-xp 00000000 fd:02 1836316    /lib/libexpat.so.1.5.2
:4712a000-4712c000 rw-p 00026000 fd:02 1836316    /lib/libexpat.so.1.5.2
:4712e000-47132000 r-xp 00000000 fd:02 1836318    /lib/libuuid.so.1.3.0
:47132000-47133000 rw-p 00003000 fd:02 1836318    /lib/libuuid.so.1.3.0
:47135000-47143000 r-xp 00000000 fd:02 940729     /usr/lib/libxfce4util.so.4.1.1
:47143000-47144000 rw-p 0000e000 fd:02 940729     /usr/lib/libxfce4util.so.4.1.1
:47144000-47145000 rw-p 00000000 00:00 0 
:47147000-47157000 r-xp 00000000 fd:02 972964     /usr/lib/libxfce4ui-1.so.0.0.0
:47157000-47158000 rw-p 0000f000 fd:02 972964     /usr/lib/libxfce4ui-1.so.0.0.0
:4716e000-471b0000 r-xp 00000000 fd:02 972969     /usr/lib/libexo-1.so.0.0.0
:471b0000-471b1000 rw-p 00042000 fd:02 972969     /usr/lib/libexo-1.so.0.0.0
:471f4000-471fe000 r-xp 00000000 fd:02 972970     /usr/lib/libthunarx-2.so.0.0.0
:471fe000-471ff000 rw-p 00009000 fd:02 972970     /usr/lib/libthunarx-2.so.0.0.0
:47225000-47229000 r-xp 00000000 fd:02 972550     /usr/lib/libXfixes.so.3.1.0
:47229000-4722a000 rw-p 00003000 fd:02 972550     /usr/lib/libXfixes.so.3.1.0
:4722c000-4722f000 r-xp 00000000 fd:02 1836322    /lib/libgmodule-2.0.so.0.2800.8
:4722f000-47230000 rw-p 00002000 fd:02 1836322    /lib/libgmodule-2.0.so.0.2800.8
:47232000-47239000 r-xp 00000000 fd:02 937930     /usr/lib/libSM.so.6.0.1
:47239000-4723a000 rw-p 00006000 fd:02 937930     /usr/lib/libSM.so.6.0.1
:4723c000-47252000 r-xp 00000000 fd:02 936695     /usr/lib/libICE.so.6.3.0
:47252000-47254000 rw-p 00015000 fd:02 936695     /usr/lib/libICE.so.6.3.0
:47254000-47255000 rw-p 00000000 00:00 0 
:47257000-47381000 r-xp 00000000 fd:02 1836323    /lib/libgio-2.0.so.0.2800.8
:47381000-47384000 rw-p 00129000 fd:02 1836323    /lib/libgio-2.0.so.0.2800.8
:47384000-47385000 rw-p 00000000 00:00 0 
:47387000-4741d000 r-xp 00000000 fd:02 948732     /usr/lib/libfreetype.so.6.6.2
:4741d000-47421000 rw-p 00095000 fd:02 948732     /usr/lib/libfreetype.so.6.6.2
:47423000-47425000 r-xp 00000000 fd:02 972553     /usr/lib/libXdamage.so.1.1.0
:47425000-47426000 rw-p 00001000 fd:02 972553     /usr/lib/libXdamage.so.1.1.0
:47428000-4745b000 r-xp 00000000 fd:02 949022     /usr/lib/libfontconfig.so.1.4.4
:4745b000-4745c000 rw-p 00033000 fd:02 949022     /usr/lib/libfontconfig.so.1.4.4
:4745e000-4746c000 r-xp 00000000 fd:02 972473     /usr/lib/libXi.so.6.1.0
:4746c000-4746d000 rw-p 0000d000 fd:02 972473     /usr/lib/libXi.so.6.1.0
:4746f000-47478000 r-xp 00000000 fd:02 962332     /usr/lib/libXrender.so.1.3.0
:47478000-47479000 rw-p 00008000 fd:02 962332     /usr/lib/libXrender.so.1.3.0
:4747b000-47482000 r-xp 00000000 fd:02 972549     /usr/lib/libXrandr.so.2.2.0
:47482000-47483000 rw-p 00006000 fd:02 972549     /usr/lib/libXrandr.so.2.2.0
:47485000-4748e000 r-xp 00000000 fd:02 972551     /usr/lib/libXcursor.so.1.0.2
:4748e000-4748f000 rw-p 00008000 fd:02 972551     /usr/lib/libXcursor.so.1.0.2
:47491000-47493000 r-xp 00000000 fd:02 972472     /usr/lib/libXinerama.so.1.0.0
:47493000-47494000 rw-p 00001000 fd:02 972472     /usr/lib/libXinerama.so.1.0.0
:47496000-474b8000 r-xp 00000000 fd:02 972554     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:474b8000-474b9000 rw-p 00021000 fd:02 972554     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:474bb000-474c6000 r-xp 00000000 fd:02 966197     /usr/lib/libpangocairo-1.0.so.0.2800.4
:474c6000-474c7000 rw-p 0000a000 fd:02 966197     /usr/lib/libpangocairo-1.0.so.0.2800.4
:474c9000-47540000 r-xp 00000000 fd:02 961825     /usr/lib/libpixman-1.so.0.20.2
:47540000-47544000 rw-p 00076000 fd:02 961825     /usr/lib/libpixman-1.so.0.20.2
:47546000-4758d000 r-xp 00000000 fd:02 960702     /usr/lib/libpango-1.0.so.0.2800.4
:4758d000-4758f000 rw-p 00046000 fd:02 960702     /usr/lib/libpango-1.0.so.0.2800.4
:47591000-475bd000 r-xp 00000000 fd:02 964773     /usr/lib/libpangoft2-1.0.so.0.2800.4
:475bd000-475be000 rw-p 0002b000 fd:02 964773     /usr/lib/libpangoft2-1.0.so.0.2800.4
:475c0000-475c2000 r-xp 00000000 fd:02 972552     /usr/lib/libXcomposite.so.1.0.0
:475c2000-475c3000 rw-p 00001000 fd:02 972552     /usr/lib/libXcomposite.so.1.0.0
:475c5000-475e2000 r-xp 00000000 fd:02 972557     /usr/lib/libatk-1.0.so.0.9.1
:475e2000-475e4000 rw-p 0001c000 fd:02 972557     /usr/lib/libatk-1.0.so.0.9.1
:475e6000-4769a000 r-xp 00000000 fd:02 964104     /usr/lib/libcairo.so.2.11000.2
:4769a000-4769c000 rw-p 000b3000 fd:02 964104     /usr/lib/libcairo.so.2.11000.2
:4769c000-4769e000 rw-p 00000000 00:00 0 
:477f0000-47837000 r-xp 00000000 fd:02 1836327    /lib/libdbus-1.so.3.5.4
:47837000-47838000 ---p 00047000 fd:02 1836327    /lib/libdbus-1.so.3.5.4
:47838000-47839000 r--p 00047000 fd:02 1836327    /lib/libdbus-1.so.3.5.4
:47839000-4783a000 rw-p 00048000 fd:02 1836327    /lib/libdbus-1.so.3.5.4
:47c08000-47cc1000 r-xp 00000000 fd:02 951486     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:47cc1000-47cc4000 rw-p 000b9000 fd:02 951486     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:47cc6000-48166000 r-xp 00000000 fd:02 972571     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:48166000-4816c000 rw-p 004a0000 fd:02 972571     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:4816c000-4816d000 rw-p 00000000 00:00 0 
:4844f000-48458000 r-xp 00000000 fd:02 972922     /usr/lib/libstartup-notification-1.so.0.0.0
:48458000-48459000 rw-p 00008000 fd:02 972922     /usr/lib/libstartup-notification-1.so.0.0.0
:4845b000-4845d000 r-xp 00000000 fd:02 972799     /usr/lib/libxcb-event.so.1.0.0
:4845d000-4845e000 rw-p 00002000 fd:02 972799     /usr/lib/libxcb-event.so.1.0.0
:48460000-48463000 r-xp 00000000 fd:02 972798     /usr/lib/libxcb-aux.so.0.0.0
:48463000-48464000 rw-p 00002000 fd:02 972798     /usr/lib/libxcb-aux.so.0.0.0
:48488000-4848e000 r-xp 00000000 fd:02 959564     /usr/lib/libnotify.so.4.0.0
:4848e000-4848f000 rw-p 00005000 fd:02 959564     /usr/lib/libnotify.so.4.0.0
:484c7000-484cf000 r-xp 00000000 fd:02 1836353    /lib/libgudev-1.0.so.0.1.0
:484cf000-484d0000 rw-p 00007000 fd:02 1836353    /lib/libgudev-1.0.so.0.1.0
:484d0000-484d1000 rw-p 00000000 00:00 0 
:48591000-485b5000 r-xp 00000000 fd:02 948735     /usr/lib/libdbus-glib-1.so.2.1.0
:485b5000-485b6000 rw-p 00024000 fd:02 948735     /usr/lib/libdbus-glib-1.so.2.1.0
:48618000-4861a000 r-xp 00000000 fd:02 1836331    /lib/libutil-2.14.1.so
:4861a000-4861b000 r--p 00001000 fd:02 1836331    /lib/libutil-2.14.1.so
:4861b000-4861c000 rw-p 00002000 fd:02 1836331    /lib/libutil-2.14.1.so
:486df000-486ee000 r-xp 00000000 fd:02 1836324    /lib/libudev.so.0.11.1
:486ee000-486ef000 r--p 0000e000 fd:02 1836324    /lib/libudev.so.0.11.1
:486ef000-486f0000 rw-p 0000f000 fd:02 1836324    /lib/libudev.so.0.11.1
:48c5b000-48c5e000 r-xp 00000000 fd:02 972921     /usr/lib/libxcb-atom.so.1.0.0
:48c5e000-48c5f000 rw-p 00002000 fd:02 972921     /usr/lib/libxcb-atom.so.1.0.0
:b0200000-b0221000 rw-p 00000000 00:00 0 
:b0221000-b0300000 ---p 00000000 00:00 0 
:b0311000-b0312000 ---p 00000000 00:00 0 
:b0312000-b0b12000 rw-p 00000000 00:00 0 
:b0b12000-b0bf4000 r-xp 00000000 fd:02 929336     /usr/lib/libstdc++.so.6.0.16
:b0bf4000-b0bf8000 r--p 000e1000 fd:02 929336     /usr/lib/libstdc++.so.6.0.16
:b0bf8000-b0bfa000 rw-p 000e5000 fd:02 929336     /usr/lib/libstdc++.so.6.0.16
:b0bfa000-b0c00000 rw-p 00000000 00:00 0 
:b0c00000-b0c21000 rw-p 00000000 00:00 0 
:b0c21000-b0d00000 ---p 00000000 00:00 0 
:b0dff000-b0e00000 ---p 00000000 00:00 0 
:b0e00000-b1600000 rw-p 00000000 00:00 0 
:b1600000-b1621000 rw-p 00000000 00:00 0 
:b1621000-b1700000 ---p 00000000 00:00 0 
:b1729000-b1730000 r--s 00000000 fd:02 966199     /usr/lib/gconv/gconv-modules.cache
:b1730000-b1741000 r-xp 00000000 fd:02 1058336    /usr/lib/thunarx-2/thunar-uca.so
:b1741000-b1742000 rw-p 00011000 fd:02 1058336    /usr/lib/thunarx-2/thunar-uca.so
:b1746000-b174c000 r-xp 00000000 fd:02 1069211    /usr/lib/thunarx-2/thunar-archive-plugin.so
:b174c000-b174d000 rw-p 00005000 fd:02 1069211    /usr/lib/thunarx-2/thunar-archive-plugin.so
:b174d000-b17ad000 rw-s 00000000 00:04 3407895    /SYSV00000000 (deleted)
:b17ad000-b17ae000 ---p 00000000 00:00 0 
:b17ae000-b1fae000 rw-p 00000000 00:00 0 
:b1fae000-b200e000 rw-s 00000000 00:04 3375121    /SYSV00000000 (deleted)
:b200e000-b20be000 r--p 00000000 fd:02 1188489    /usr/share/fonts/dejavu/DejaVuSans.ttf
:b20be000-b20c1000 r--s 00000000 fd:02 395745     /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b20c1000-b20c7000 r--s 00000000 fd:02 395649     /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b20c7000-b20c9000 r--s 00000000 fd:02 395645     /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b20c9000-b20ca000 r--s 00000000 fd:03 2232829    /home/sean/.fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:b20ca000-b20cd000 r--s 00000000 fd:03 2232828    /home/sean/.fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:b20cd000-b20ce000 r--s 00000000 fd:03 2232827    /home/sean/.fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:b20ce000-b20d0000 r--s 00000000 fd:03 2234070    /home/sean/.fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:b20d0000-b20d5000 r--s 00000000 fd:03 2234072    /home/sean/.fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:b20d5000-b20d7000 r--s 00000000 fd:03 2234405    /home/sean/.fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:b20d7000-b20d9000 r--s 00000000 fd:02 408338     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b20d9000-b20db000 r--s 00000000 fd:02 395636     /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b20db000-b20dc000 r--s 00000000 fd:02 405559     /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b20dc000-b20de000 r--s 00000000 fd:02 395634     /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b20de000-b20df000 r--s 00000000 fd:02 395633     /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b20df000-b20e0000 r--s 00000000 fd:02 395632     /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b20e0000-b20e1000 r--s 00000000 fd:02 395631     /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b20e1000-b20e3000 r--s 00000000 fd:02 395630     /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b20e3000-b20e4000 r--s 00000000 fd:02 395629     /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b20e4000-b20e5000 r--s 00000000 fd:02 395628     /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b20e5000-b20e6000 r--s 00000000 fd:02 420240     /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b20e6000-b20e7000 r--s 00000000 fd:02 420402     /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b20e7000-b20e8000 r--s 00000000 fd:02 395625     /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b20e8000-b20e9000 r--s 00000000 fd:02 395624     /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b20e9000-b20ea000 r--s 00000000 fd:02 395623     /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b20ea000-b20eb000 r--s 00000000 fd:02 424318     /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b20eb000-b20ec000 r--s 00000000 fd:02 424319     /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b20ec000-b20ed000 r--s 00000000 fd:02 420401     /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b20ed000-b20ee000 r--s 00000000 fd:02 424321     /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b20ee000-b20ef000 r--s 00000000 fd:02 424320     /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b20ef000-b20f0000 r--s 00000000 fd:02 395617     /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b20f0000-b20f4000 r--s 00000000 fd:02 423205     /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b20f4000-b20f5000 r--s 00000000 fd:02 395615     /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b20f5000-b20f6000 r--s 00000000 fd:02 395614     /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b20f6000-b20fd000 r--s 00000000 fd:02 395613     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b20fd000-b210a000 r--s 00000000 fd:02 395612     /var/cache/fontconfig/74717c444f6fd72454fa9c9c0ee01ca7-le32d4.cache-3
:b210a000-b210c000 r--s 00000000 fd:02 395611     /var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-le32d4.cache-3
:b210c000-b210d000 r--s 00000000 fd:02 395610     /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b210d000-b210f000 r--s 00000000 fd:02 395609     /var/cache/fontconfig/5c30db63e2e4e9164557e9a9ece002d4-le32d4.cache-3
:b210f000-b2111000 r--s 00000000 fd:03 2234359    /home/sean/.fontconfig/36ac856be752e35c897a9e9ed1c2aa6b-le32d4.cache-3
:b2111000-b2112000 r--p 031ce000 fd:02 972032     /usr/lib/locale/locale-archive
:b2112000-b214e000 r--p 03175000 fd:02 972032     /usr/lib/locale/locale-archive
:b214e000-b33d1000 r--p 00000000 fd:02 930574     /usr/share/icons/hicolor/icon-theme.cache
:b33d1000-b6f38000 r--p 00000000 fd:02 935510     /usr/share/icons/gnome/icon-theme.cache
:b6f38000-b7498000 r--p 00000000 fd:02 1980360    /usr/share/icons/Mist/icon-theme.cache
:b7498000-b74ea000 r--p 00000000 fd:02 1585212    /usr/share/icons/Fedora/icon-theme.cache
:b74ea000-b74fe000 r-xp 00000000 fd:02 947679     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:b74fe000-b74ff000 rw-p 00013000 fd:02 947679     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:b74ff000-b752d000 r-xp 00000000 fd:02 1338288    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:b752d000-b752e000 rw-p 0002d000 fd:02 1338288    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:b752e000-b7544000 r-xp 00000000 fd:02 938257     /usr/lib/libgvfscommon.so.0.0.0
:b7544000-b7545000 rw-p 00016000 fd:02 938257     /usr/lib/libgvfscommon.so.0.0.0
:b7545000-b756f000 r-xp 00000000 fd:02 947680     /usr/lib/gio/modules/libgvfsdbus.so
:b756f000-b7570000 rw-p 0002a000 fd:02 947680     /usr/lib/gio/modules/libgvfsdbus.so
:b7570000-b757b000 r-xp 00000000 fd:02 1865724    /lib/libnss_files-2.14.1.so
:b757b000-b757c000 r--p 0000a000 fd:02 1865724    /lib/libnss_files-2.14.1.so
:b757c000-b757d000 rw-p 0000b000 fd:02 1865724    /lib/libnss_files-2.14.1.so
:b757d000-b777d000 r--p 00000000 fd:02 972032     /usr/lib/locale/locale-archive
:b777d000-b778b000 rw-p 00000000 00:00 0 
:b778f000-b7790000 rw-s 00000000 fd:03 1048586    /home/sean/.cache/Thunar/metafile.tdb
:b7790000-b77ae000 r--s 00000000 fd:02 1443231    /usr/share/mime/mime.cache
:b77ae000-b77af000 r--s 00000000 fd:03 925644     /home/sean/.local/share/mime/mime.cache
:b77af000-b77b0000 rw-p 00000000 00:00 0 
:b77b0000-b77b1000 r-xp 00000000 00:00 0          [vdso]
:bfd6b000-bfdaf000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:May  7 15:10:56 localhost kernel: [13639.187997] thunar[12371]: segfault at 14 ip 08079029 sp bf8da8d0 error 4 in Thunar[8048000+af000]
:May  7 15:10:56 localhost abrt[26866]: saved core dump of pid 12371 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-05-07-15:10:56-12371.new/coredump (38649856 bytes)
:May  7 21:36:03 localhost kernel: [36746.768823] thunar[15008]: segfault at 14 ip 08079029 sp bfe2a380 error 4 in Thunar[8048000+af000]
:May  7 21:36:04 localhost abrt[4643]: saved core dump of pid 15008 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-05-07-21:36:03-15008.new/coredump (38547456 bytes)
:May  7 22:02:51 localhost kernel: [38354.757038] thunar[4931]: segfault at 14 ip 08079029 sp bfdabd80 error 4 in Thunar[8048000+af000]
:May  7 22:02:52 localhost abrt[8719]: saved core dump of pid 4931 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-05-07-22:02:51-4931.new/coredump (29818880 bytes)

xsession_errors:
:(thunar:12371): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `ThunarFolder'
:(thunar:15008): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `ThunarFolder'
Comment 1 Sean 2012-05-08 14:50:35 EDT
Created attachment 583057 [details]
File: backtrace
Comment 2 Kevin Fenzi 2012-05-08 15:26:18 EDT
Can you duplicate the crash doing the same thing again?
Or was it a one time thing?
Comment 3 Sean 2012-05-10 13:37:26 EDT
It has happened a few times, maybe 3 or 4, but I have repeated the action and it doesn't always happen.
Comment 4 Fedora End Of Life 2012-08-07 15:56:20 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.